<!DOCTYPE html>
   <head>
       <meta charset="utf-8">
       <title>YC Profile</title>
       <link rel="stylesheet" href="./CSS/main.css">
       <title>My Page Title</title>   
    </head>


    <body>
        <img class="logo" src="http://logoness.com/wp-content/uploads/2015/01/demo-logo.jpg" />

        <div class="topnav">
         <a class="active" href="#home">Home</a>
         <a href="#about">About</a>
         <a href="#photo">Photo</a>
         <a href="#article">Article</a>
         </div>

        <h1>Helloooooo!</h1>        
            <h2> 我是每天早上都會來一杯咖啡 の <strong>YC</strong> </h2>
            <h4 style="left: 500px;"> 本來想多分享的，但弄一個 Tab 就好累，只好算惹。(還沒置中)</h4>
            
            <a href="guestbook.html">Leave me a message</a>  
        
     </body>
    
    

</html>